/* Responsive */

@media only screen and (min-device-width: 1920px) {

}

@media only screen and (min-device-width: 1801px) and (max-device-width: 1919px) {

}

@media only screen and (min-device-width: 1701px) and (max-device-width: 1800px) {

}

@media only screen and (min-device-width: 1601px) and (max-device-width: 1700px) {

}

@media only screen and (min-device-width: 1501px) and (max-device-width: 1600px) {

}

@media only screen and (min-device-width: 1401px) and (max-device-width: 1500px) {

}

@media only screen and (min-device-width: 1281px) and (max-device-width: 1400px) {

}

@media only screen and (min-device-width: 1200px) and (max-device-width: 1280px) {

}

@media only screen and (min-device-width: 1131px) and (max-device-width: 1199px) {

}

@media only screen and (min-device-width: 1100px) and (max-device-width: 1130px) {

}

@media only screen and (min-device-width: 1025px) and (max-device-width: 1099px) {

}

@media only screen and (min-device-width: 1000px) and (max-device-width: 1024px) {

}

@media only screen and (min-device-width: 900px) and (max-device-width: 999px) {

}

@media only screen and (min-device-width: 801px) and (max-device-width: 899px) {

}

@media only screen and (min-device-width: 768px) and (max-device-width: 800px) {

}

@media only screen and (min-device-width: 601px) and (max-device-width: 767px) {
.home_page .banner {
    top: 0px;
}
img.img-responsive.res_1920{
	display: none;
}

img.img-responsive.res_768{
	display: block;
}
.home_page .banner {
    padding: 100px 0px;
}

section.banner h1 {
    font-size: 35px;
    line-height: 50px;
}
.navbar-inverse .navbar-nav>li>a {
    color: #212121;
    text-align: center;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #212121;
    background-color: transparent;
    font-weight: 600;
}
.hide_brand{
	display: none;
}
img.img-responsive.res_768 {
    width: 120px;
}
.home_parallex {
    padding: 100px 0px;
}

.home_parallex h2 {
    letter-spacing: 10px;
    font-size: 20px;
}

section.home_icon {
    padding: 40px 0px;
}

section.home_icon h2 {
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 25px;
}

section.home_icon p {
    font-size: 20px;
}

section.home_icon h3 {
    color: #787878;
    font-size: 20px;
    margin-top: 20px;
}

section.home_icon a {
    margin-top: 20px;
}
.sub_footer {
    text-align: center;
    font-size: 12px;
}
p.privacy {
    text-align: center;
}
section.footer {
    padding: 50px 0px;
    text-align: center;
    background: #f4f4f4;
}

section.footer p {
    margin: 20px 0px;
}
section.right_to_get {
    padding: 50px 0px;
}

section.right_to_get span {
    font-size: 24px;
}

section.right_to_get p {
    line-height: 30px;
}
.pod{
    margin-top: 30px;
}

.home_testimonials{
    padding: 50px 0px;
}

.home_pods{
    padding: 50px 0px;
}

.pod h3 {
    margin: 10px 0px;
    font-size: 18px;
}
form {
    margin-top: 30px;
}

.map_section {
    padding-top: 40px;
    padding-bottom: 50px;
}
.testimonial_box {
    position: relative;
    padding: 20px;
    width: 100%;
}
.about_page .home_parallex h2 {
    letter-spacing: 0;
    font-size: 20px;
}

p.width_60 {
    width: 100%;
}

section.right_to_get img {
    display: table;
    margin: 0 auto;
}
.about_page .home_parallex h2 {
    letter-spacing: 0;
    font-size: 20px;
}

p.width_60 {
    width: 100%;
}

section.right_to_get img {
    display: table;
    margin: 0 auto;
}

p.user_content {
    text-align: center;
}
section.home_icon.about_icon h4 {
    font-size: 20px;
    line-height: 25px;
}
.services_amaavi {
    padding: 50px 0px;
}

section.services_amaavi img {
    display: table;
    margin: 0 auto;
    text-align: center;
}

section.services_amaavi h3 {
    text-align: center;
}


section.services_amaavi p {
    text-align: center;
}

.services_pods {
    padding: 50px 0px;
    text-align: center;
}

section.services_pods img {
    width: 40%;
}

}

@media only screen and (min-device-width: 481px) and (max-device-width: 600px) {
.home_page .banner {
    top: 0px;
}
img.img-responsive.res_1920{
	display: none;
}

img.img-responsive.res_768{
	display: block;
}
.home_page .banner {
    padding: 100px 0px;
}

section.banner h1 {
    font-size: 35px;
    line-height: 50px;
}
.navbar-inverse .navbar-nav>li>a {
    color: #212121;
    text-align: center;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #212121;
    background-color: transparent;
    font-weight: 600;
}
.hide_brand{
	display: none;
}
img.img-responsive.res_768 {
    width: 120px;
}
.home_parallex {
    padding: 100px 0px;
}

.home_parallex h2 {
    letter-spacing: 10px;
    font-size: 20px;
}

section.home_icon {
    padding: 40px 0px;
}

section.home_icon h2 {
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 25px;
}

section.home_icon p {
    font-size: 20px;
}

section.home_icon h3 {
    color: #787878;
    font-size: 20px;
    margin-top: 20px;
}

section.home_icon a {
    margin-top: 20px;
}
.sub_footer {
    text-align: center;
    font-size: 12px;
}
p.privacy {
    text-align: center;
}
section.footer {
    padding: 50px 0px;
    text-align: center;
    background: #f4f4f4;
}

section.footer p {
    margin: 20px 0px;
}
section.right_to_get {
    padding: 50px 0px;
}

section.right_to_get span {
    font-size: 24px;
}

section.right_to_get p {
    line-height: 30px;
}
.pod{
    margin-top: 30px;
}

.home_testimonials{
    padding: 50px 0px;
}

.home_pods{
    padding: 50px 0px;
}
.pod h3 {
    margin: 10px 0px;
    font-size: 18px;
}
form {
    margin-top: 30px;
}

.map_section {
    padding-top: 40px;
    padding-bottom: 50px;
}
.testimonial_box {
    position: relative;
    padding: 20px;
    width: 100%;
}
.about_page .home_parallex h2 {
    letter-spacing: 0;
    font-size: 20px;
}

p.width_60 {
    width: 100%;
}

section.right_to_get img {
    display: table;
    margin: 0 auto;
}
p.user_content {
    text-align: center;
}
section.home_icon.about_icon h4 {
    font-size: 20px;
    line-height: 25px;
}
.services_amaavi {
    padding: 50px 0px;
}

section.services_amaavi img {
    display: table;
    margin: 0 auto;
    text-align: center;
}

section.services_amaavi h3 {
    text-align: center;
}


section.services_amaavi p {
    text-align: center;
}

.services_pods {
    padding: 50px 0px;
    text-align: center;
}

section.services_pods img {
    width: 40%;
}

section.herobanner {
    width: 100%;
    display: block;
    background: transparent;

}

.herocontent {
    width: 100%;
    background: #e33c39;
            padding: 10px;
}

.heroimage{
    width: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50% 50%;
    background-attachment: inherit;
    padding: 110px 0px;
}

a.herobutton {
    width: 100%;
}

.herocontent h1 span {
    display: block;
    font-size: 40px;
    background: #f1f1f1;
    color: #e33c39;
    margin-top: 20px;
    margin-bottom: 20px;
}
}

@media only screen and (min-device-width: 441px) and (max-device-width: 480px) {
.home_page .banner {
    top: 0px;
}
img.img-responsive.res_1920{
	display: none;
}

img.img-responsive.res_768{
	display: block;
}
.home_page .banner {
    padding: 100px 0px;
}

section.banner h1 {
    font-size: 35px;
    line-height: 50px;
}
.navbar-inverse .navbar-nav>li>a {
    color: #212121;
    text-align: center;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #212121;
    background-color: transparent;
    font-weight: 600;
}
.hide_brand{
	display: none;
}
img.img-responsive.res_768 {
    width: 120px;
}
.home_parallex {
    padding: 100px 0px;
}

.home_parallex h2 {
    letter-spacing: 10px;
    font-size: 20px;
}

section.home_icon {
    padding: 40px 0px;
}

section.home_icon h2 {
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 25px;
}

section.home_icon p {
    font-size: 20px;
}

section.home_icon h3 {
    color: #787878;
    font-size: 20px;
    margin-top: 20px;
}

section.home_icon a {
    margin-top: 20px;
}
.sub_footer {
    text-align: center;
    font-size: 12px;
}
p.privacy {
    text-align: center;
}
section.footer {
    padding: 50px 0px;
    text-align: center;
    background: #f4f4f4;
}

section.footer p {
    margin: 20px 0px;
}
section.right_to_get {
    padding: 50px 0px;
}

section.right_to_get span {
    font-size: 24px;
}

section.right_to_get p {
    line-height: 30px;
}
.pod{
    margin-top: 30px;
}

.home_testimonials{
    padding: 50px 0px;
}

.home_pods{
    padding: 50px 0px;
}

.pod h3 {
    margin: 10px 0px;
    font-size: 18px;
}
form {
    margin-top: 30px;
}

.map_section {
    padding-top: 40px;
    padding-bottom: 50px;
}
.testimonial_box {
    position: relative;
    padding: 20px;
    width: 100%;
}
.about_page .home_parallex h2 {
    letter-spacing: 0;
    font-size: 20px;
}

p.width_60 {
    width: 100%;
}

section.right_to_get img {
    display: table;
    margin: 0 auto;
}
p.user_content {
    text-align: center;
}
section.home_icon.about_icon h4 {
    font-size: 20px;
    line-height: 25px;
}
.services_amaavi {
    padding: 50px 0px;
}

section.services_amaavi img {
    display: table;
    margin: 0 auto;
    text-align: center;
}

section.services_amaavi h3 {
    text-align: center;
}


section.services_amaavi p {
    text-align: center;
}

.services_pods {
    padding: 50px 0px;
    text-align: center;
}

section.services_pods img {
    width: 40%;
}

section.herobanner {
    width: 100%;
    display: block;
    background: transparent;

}

.herocontent {
    width: 100%;
    background: #e33c39;
            padding: 10px;
}

.heroimage{
    width: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50% 50%;
    background-attachment: inherit;
    padding: 110px 0px;
}

a.herobutton {
    width: 100%;
}

.herocontent h1 span {
    display: block;
    font-size: 40px;
    background: #f1f1f1;
    color: #e33c39;
    margin-top: 20px;
    margin-bottom: 20px;
}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 440px) {
.home_page .banner {
    top: 0px;
}

img.img-responsive.res_1920{
	display: none;
}

img.img-responsive.res_768{
	display: block;
}

.home_page .banner {
    padding: 100px 0px;
}

section.banner h1 {
    font-size: 35px;
    line-height: 50px;
}
.navbar-inverse .navbar-nav>li>a {
    color: #212121;
    text-align: center;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #212121;
    background-color: transparent;
    font-weight: 600;
}
.hide_brand{
	display: none;
}  
img.img-responsive.res_768 {
    width: 120px;
} 
.home_parallex {
    padding: 100px 0px;
}

.home_parallex h2 {
    letter-spacing: 10px;
    font-size: 20px;
}

section.home_icon {
    padding: 40px 0px;
}

section.home_icon h2 {
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 25px;
}

section.home_icon p {
    font-size: 20px;
}

section.home_icon h3 {
    color: #787878;
    font-size: 20px;
    margin-top: 20px;
}

section.home_icon a {
    margin-top: 20px;
}
.sub_footer {
    text-align: center;
    font-size: 12px;
}
p.privacy {
    text-align: center;
}
section.footer {
    padding: 50px 0px;
    text-align: center;
    background: #f4f4f4;
}

section.footer p {
    margin: 20px 0px;
}
section.right_to_get {
    padding: 50px 0px;
}

section.right_to_get span {
    font-size: 24px;
}

section.right_to_get p {
    line-height: 30px;
}
.pod{
    margin-top: 30px;
}

.home_testimonials{
    padding: 50px 0px;
}

.home_pods{
    padding: 50px 0px;
}

.pod h3 {
    margin: 10px 0px;
    font-size: 18px;
}
form {
    margin-top: 30px;
}

.map_section {
    padding-top: 40px;
    padding-bottom: 50px;
}
.testimonial_box {
    position: relative;
    padding: 20px;
    width: 100%;
}
.about_page .home_parallex h2 {
    letter-spacing: 0;
    font-size: 20px;
}

p.width_60 {
    width: 100%;
}

section.right_to_get img {
    display: table;
    margin: 0 auto;
}
p.user_content {
    text-align: center;
}
section.home_icon.about_icon h4 {
    font-size: 20px;
    line-height: 25px;
}
.services_amaavi {
    padding: 50px 0px;
}

section.services_amaavi img {
    display: table;
    margin: 0 auto;
    text-align: center;
}

section.services_amaavi h3 {
    text-align: center;
}


section.services_amaavi p {
    text-align: center;
}

.services_pods {
    padding: 50px 0px;
    text-align: center;
}

section.services_pods img {
    width: 40%;
}

section.hero-banner {
    width: 100%;
    display: block;
    background: transparent;

}

.hero-content {
    width: 100%;
    background: #e33c39;
            padding: 20px;
}

.hero-image{
    width: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50% 50%;
    background-attachment: inherit;
    padding: 110px 0px;
}

a.hero-button {
    width: 100%;
}

.hero-content h1 span {
    display: block;
    font-size: 40px;
    background: #f1f1f1;
    color: #e33c39;
    margin-top: 20px;
    margin-bottom: 20px;
}

section.herobanner {
    width: 100%;
    display: block;
    background: transparent;

}

.herocontent {
    width: 100%;
    background: #e33c39;
            padding: 10px;
}

.heroimage{
    width: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50% 50%;
    background-attachment: inherit;
    padding: 110px 0px;
}

a.herobutton {
    width: 100%;
}

.herocontent h1 span {
    display: block;
    font-size: 40px;
    background: #f1f1f1;
    color: #e33c39;
    margin-top: 20px;
    margin-bottom: 20px;
}

}

/* Responsive */



@media all and (max-width: 959px) and (orientation: landscape) {

}


/* Responsive */